HomeSort by relevance Sort by last modified time
    Searched refs:RESULT (Results 1 - 25 of 76) sorted by null

1 2 3 4

  /ndk/sources/host-tools/make-3.81/
hash.h 85 #define STRING_HASH_1(KEY, RESULT) do { \
88 (RESULT) += (*_key_ << (_key_[1] & 0xf)); \
96 #define STRING_HASH_2(KEY, RESULT) do { \
99 (RESULT) += (*_key_ << (_key_[1] & 0x7)); \
107 #define STRING_COMPARE(X, Y, RESULT) do { \
108 RESULT = strcmp ((X), (Y)); \
115 #define STRING_N_HASH_1(KEY, N, RESULT) do { \
120 (RESULT) += (*_key_ << (_key_[1] & 0xf)); \
121 (RESULT) += *++_key_; \
129 #define STRING_N_HASH_2(KEY, N, RESULT) do {
    [all...]
  /external/webkit/Source/JavaScriptCore/tests/mozilla/js1_4/Eval/
eval-001.js 27 * This feature will continue to work in JavaScript 1.3 but will result in an
63 var RESULT = "";
66 MY_EVAL( "RESULT = EXPECT" );
72 RESULT );
eval-002.js 27 * This feature will continue to work in JavaScript 1.3 but will result in an
62 var RESULT = "";
72 MY_EVAL( "RESULT = EXPECT" );
78 RESULT );
eval-003.js 27 * This feature will continue to work in JavaScript 1.3 but will result in an
62 var RESULT = "";
75 MY_EVAL( "RESULT = h(-1, 1)" );
82 RESULT );
  /ndk/build/awk/
gen-cygwin-deps-converter.awk 135 RESULT = ""
151 print " sed -e '" RESULT "' $1.org > $1 && rm -f $1.org"
197 RESULT = RESULT "s!^" hostpath "!" cygpath "!ig;"
200 RESULT = RESULT "s! " hostpath "! " cygpath "!ig;"
gen-windows-host-path.awk 132 RESULT = "$1"
136 print RESULT
144 RESULT = "$(patsubst /%," hostpath "/%,\n" RESULT ")"
148 RESULT = "$(patsubst " cygpath "/%," hostpath "/%,\n" RESULT ")"
  /external/webkit/Source/JavaScriptCore/tests/mozilla/ecma/ExecutionContexts/
10.1.4-9.js 44 2. Call the [[HasProperty]] method of Result(l), passing the Identifier as
46 3. If Result(2) is true, return a value of type Reference whose base object
47 is Result(l) and whose property name is the Identifier.
51 The result of binding an identifier is always a value of type Reference with
69 var RESULT = "hello";
72 NEW_PROPERTY = RESULT;
75 testcases[tc].expect = RESULT;
10.2.2-1.js 79 var RESULT = THIS == this;
84 RESULT );
86 var RESULT = THIS +'';
91 RESULT );
  /external/smack/src/org/jivesoftware/smackx/ping/packet/
Pong.java 25 * the 'from' and 'to' attributes. And sets the IQ type to result.
30 setType(IQ.Type.RESULT);
  /external/webkit/Tools/Scripts/
check-dom-results 71 foreach my $result (@results) {
74 open RESULT, "<$result";
75 while (<RESULT>) {
81 close RESULT;
83 push @failures, $result;
  /cts/tests/tests/os/src/android/os/cts/
AsyncTaskTest.java 28 private static final long RESULT = 1000;
46 assertEquals(RESULT, mAsyncTask.get(DURATION, TimeUnit.MILLISECONDS).longValue());
48 assertEquals(RESULT, mAsyncTask.get().longValue());
68 assertEquals(RESULT, mAsyncTask.postResult.longValue());
163 return RESULT;
173 protected void onPostExecute(Long result) {
174 super.onPostExecute(result);
175 postResult = result;
  /sdk/eclipse/scripts/
build_plugins.sh 223 RESULT=$?
226 if [ "0" != "$RESULT" ]; then
227 echo "JAVA died with error code $RESULT"
  /external/smack/src/org/jivesoftware/smack/packet/
IQ.java 29 * is being taken: "get", "set", "result", or "error".<p>
120 * Convenience method to create a new empty {@link Type#RESULT IQ.Type.RESULT}
125 * <li>The type set to {@link Type#RESULT IQ.Type.RESULT}.
133 * @return a new {@link Type#RESULT IQ.Type.RESULT} IQ based on the originating IQ.
140 final IQ result = new IQ() { local
145 result.setType(Type.RESULT);
175 final IQ result = new IQ() { local
    [all...]
  /frameworks/opt/telephony/src/java/com/android/internal/telephony/cat/
ComprehensionTlvTag.java 28 RESULT(0x03),
  /external/webkit/Source/JavaScriptCore/tests/mozilla/ecma/Expressions/
11.2.1-1.js 49 2. Call GetValue(Result(1)).
51 4. Call GetValue(Result(3)).
52 5. Call ToObject(Result(2)).
53 6. Call ToString(Result(4)).
54 7. Return a value of type Reference whose base object is Result(5) and
55 whose property name is Result(6).
230 for ( var i = 0, RESULT; i < PROPERTY.length; i++ ) {
231 RESULT = eval("typeof " + PROPERTY[i].object + "." + PROPERTY[i].name );
236 RESULT );
238 RESULT = eval("typeof " + PROPERTY[i].object + "['" + PROPERTY[i].name +"']")
    [all...]
11.2.1-2.js 49 2. Call GetValue(Result(1)).
51 4. Call GetValue(Result(3)).
52 5. Call ToObject(Result(2)).
53 6. Call ToString(Result(4)).
54 7. Return a value of type Reference whose base object is Result(5) and
55 whose property name is Result(6).
85 for ( var i = 0, RESULT; i < PROPERTY.length; i++ ) {
11.2.1-3-n.js 49 2. Call GetValue(Result(1)).
51 4. Call GetValue(Result(3)).
52 5. Call ToObject(Result(2)).
53 6. Call ToString(Result(4)).
54 7. Return a value of type Reference whose base object is Result(5) and
55 whose property name is Result(6).
81 for ( var i = 0, RESULT; i < PROPERTY.length; i++ ) {
11.2.1-4-n.js 49 2. Call GetValue(Result(1)).
51 4. Call GetValue(Result(3)).
52 5. Call ToObject(Result(2)).
53 6. Call ToString(Result(4)).
54 7. Return a value of type Reference whose base object is Result(5) and
55 whose property name is Result(6).
81 for ( var i = 0, RESULT; i < PROPERTY.length; i++ ) {
  /cts/tools/dasm/src/dasm/
parser.cup 189 {: RESULT.str_val = Utils.convertDotsToSlashes(w.str_val); :}
195 {: RESULT.int_val = access_val; :}
433 {: RESULT.variant_val = v.variant_val; :}
436 {: RESULT.variant_val = null; :}
466 Int:i {: RESULT.variant_val = new Integer(i.int_val); :}
468 Num:n {: RESULT.variant_val = n.number_val; :}
470 Str:s {: RESULT.variant_val = s.str_val; :}
474 Word:w {: RESULT.variant_val = w.str_val; :} // for enum
476 item:v {: RESULT.variant_val = v.variant_val; :}
499 {: RESULT.str_val = w.str_val; :
    [all...]
  /external/qemu/target-arm/
op_addsub.h 20 #define RESULT(val, n, width) \
96 #undef RESULT
  /external/openssh/regress/
test-exec.sh 216 RESULT=1
226 exit $RESULT
240 RESULT=0
397 if [ $RESULT -eq 0 ]; then
402 exit $RESULT
  /external/markdown/MarkdownTest/
MarkdownTest.pl 59 open(RESULT, $resultfile) || die("Can't open resultfile: $!");
62 my $t_result = <RESULT>;
66 # Normalize the output and expected result strings:
134 output before comparing script output to the expected test result.
  /external/smack/src/org/jivesoftware/smackx/carbons/
CarbonManager.java 103 DiscoverInfo result = ServiceDiscoveryManager local
105 return result.containsFeature(Carbon.NAMESPACE);
125 IQ result = (IQ)packet;
126 if (result.getType() == IQ.Type.RESULT) {
156 IQ result = (IQ) collector.nextResult(SmackConfiguration.getPacketReplyTimeout()); local
159 if (result != null && result.getType() == IQ.Type.RESULT) {
  /development/build/tools/
mk_sdk_repo_xml.sh 218 local RESULT=""
240 RESULT="$RESULT $DST $VALUE"
249 echo "$RESULT"
  /external/smack/src/org/jivesoftware/smackx/workgroup/agent/
OfferConfirmation.java 103 this.setType(IQ.Type.RESULT);

Completed in 2173 milliseconds

1 2 3 4